{ lib, config, pkgs, ...}:
{
  #virtualisation.virtualbox.host.enable = true;
  #users.extraGroups.vboxusers.members = [ "vieta" ];
  #virtualisation.virtualbox.guest.enable = true;
  #virtualisation.virtualbox.guest.x11 = true;
  
  #virtualisation.waydroid.enable = true;
  boot.binfmt.emulatedSystems = [ "aarch64-linux" ];

   
}
